<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC WMP Today Plug-in (Not compatible with 1-6 Tab Home Plugin)" group="HTC Home Plugin" checked="false">
    <Tip>This gives you a today plugin to control WMP. Conflicts with the 6-tab Home Plugin so don't select both.</Tip>
    <Guid type="p">fc302504-0686-11dc-8314-0800200c9a6c</Guid>
	<ButtonType>GroupRadioNone</ButtonType>
	<Exclude>ef51eabe-e66e-47cc-be67-e381ad47d3bc</Exclude>
  </Item>
</Items>
